
Synnefo - Bug # 1015

Status: Closed Priority: Medium

Author: Faidon Liambotis Category: logic

Created: 08/22/2011 Assignee: Giorgos Gousios

Updated: 09/02/2011 Due date:

Subject: Users should be able to trigger a resend of their Invitations' mails

Description

Mails get lost, deleted or end up in spam folders all the time. As it is, users can't resend the invitation mail to their invitees and if they

attempt to re-enter the address they get an error that their friend is already invited.

Users should be able to re-attempt invites, preferrably with some kind of limit to prevent abuse (e.g. 3 times).

Related issues:

duplicates Synnefo - Feature # 883: Resend invitation button Closed 07/20/2011

History

#1 - 08/22/2011 12:53 pm - Vangelis Koukis

- Status changed from New to Assigned

- Assignee set to Giorgos Gousios

- Target version set to v0.5.5

#2 - 08/29/2011 04:52 pm - Giorgos Gousios

- % Done changed from 0 to 50

The logic layer code to perform this operation is in since revision commit:4f8e7c6dbf3f01 UI and admin tool work remaining.

#3 - 08/30/2011 04:15 pm - Giorgos Gousios

- % Done changed from 50 to 80

On absence of our UI guru, I 've made a crude effort to implement the functionality in the UI, see revision commit:13d868763b5

#4 - 09/02/2011 10:12 am - Vangelis Koukis

- Category set to logic

- Status changed from Assigned to Closed

This has been implemented, merged in v0.5.5, closing ticket.
